var sall,bgObj

function ShowBackground()
{
	if(typeof(s_popdiv)!="undefined")
	{
		return ;
	}
	
 sall=document.getElementsByTagName("select"); //--------------把所有select标签捉住
for(var j=0;j<sall.length;j++){sall[j].style.visibility ="hidden";} //--------------设为不显示，再进行下面操作
var titleheight = "22"; // 提示窗口标题高度 
var bordercolor = "#666699"; // 提示窗口的边框颜色 
var titlecolor = "#FFFFFF"; // 提示窗口的标题颜色 
var titlebgcolor = "#666699"; // 提示窗口的标题背景色
var bgcolor = "#FFFFFF"; // 提示内容的背景色

var iWidth = document.documentElement.clientWidth; 
var iHeight = document.documentElement.clientHeight; 
	  bgObj = document.createElement("div"); 
bgObj.style.cssText = "position:absolute;left:0px;top:0px;width:"+iWidth+"px;height:"+Math.max(document.body.clientHeight, iHeight)+"px;filter:Alpha(Opacity=30);opacity:0.3;background-color:#000000;z-index:101;";
document.body.appendChild(bgObj); 
}

function HideBackground()
{
	
	if(typeof(s_popdiv)!="undefined")
	{
		return ;
	}
	
	for(var j=0;j<sall.length;j++){sall[j].style.visibility="visible";} //--------------再给select显出来
	
  document.body.removeChild(bgObj); 

}